
/* Blue Theme */

.menu_container.blue .menu-ul > li {
    box-shadow: inset 0 -4px 0 #009cdf;
}
.menu_container.blue .menu-ul > li:hover,
.menu_container.blue .menu-ul > li.active {
    background: #009cdf;
    /*top: 2px;*/
}

.menu_container.blue.vertical .menu-ul > li {
    box-shadow: inset -4px 0 0 #009cdf;
}